Skip to main content

Documentation Index

Fetch the complete documentation index at: https://auth0-feat-authentication-api-migration.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

GET /samlp/{clientId} Use this endpoint to accept a SAML request to initiate a login. Optionally, you can include a connection parameter to log in with a specific provider. If no connection is specified, the Auth0 Login Page will be shown. Optionally, SP-initiated login requests can include an organization parameter to authenticate users in the context of an organization. To learn more, see Organizations.

Parameters

clientId
string
required
Client ID of your application.

Request Body

connection
string
Connection to use during login.
organization
string
Organization ID, if authenticating in the context of an organization.

Response

StatusDescription
200Successful SAML request acceptance.